Subject: [Ianaplan] on IPROC

From: Eliot Lear <[email-masked]>
Date: Fri, 24 Oct 2014 18:25:07 +0200

Hi everyone,

Some time ago, Miles Fidelman raised a question about IPROC, and I have
raised this matter with the IAB.  Russ Housley took the conclusions from
the IAB discussion to the IAOC.

For context, please look here: https://www.ietf.org/iana/iproc.html

IPROC is an informal entity.  Nevertheless, it was mentioned in the 2013
and the 2014 Supplemental Agreements with ICANN.  The IETF community
often calls this our annual SLA.  The IAB discussed whether to formally
charter IPROC, and chose instead to make clear in next year's SLA that
the organizations mentioned in RFC 6220 – the IAB and IAOC – should be
referenced instead of the IPROC.  This avoids creeping formalism that
some of us are concerned about, while at the same time allowing the IAB
and IAOC to delegate some of the work if they choose to do so.  Further,
this keeps decision making to bodies that are accountable to NomCom.

Eliot